<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style>
  #app {
    font-family: "Avenir", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    color: #2c3e50;
    padding-top: 60px;
    height: 100%;
    overflow: auto;
  }
  html, body {
    width: 100%;
    display: table;
    height: 100%;
  }
  body {
    background: #000 url("./assets/ColourExplosion.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover !important;
  }
</style>
